@charset "utf-8";
/* CSS Document */
body.login #login p.message {
    border-left: 4px solid #fff !important;

}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(http://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xBEur64QvLD-0IbiAdTUNXE.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xF1YPouZEKgzpqZW9wN-3Ek.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://fonts.gstatic.com/s/oswald/v10/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2'), url(http://fonts.gstatic.com/s/oswald/v10/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}

*{margin:0px; padding:0px;}
.flt{float:left;}
.flt{float:right;}
.clr{clear:both;}
a{ list-style:none; text-decoration:none;}
a:focus,a:hover{ text-decoration:none}

.cont_cust{width:100%;background:hsla(0, 0%, 0%, 0) url("/wp-content/uploads/2015/12/K1600_DSCN7767.jpg") repeat scroll center top; background-size:cover;}

.h3,h3{font-family: 'Open Sans Condensed';font-weight: 300; color:#666; font-size:32px; text-transform:uppercase;}
hr {border-color: #ccc !important}
body{background:#FFF; line-height:22px; font-family:Arial, Helvetica, sans-serif; font-size:18px;font-family: 'Open Sans';}



.loading{position: fixed;width:100%;height:100%;background:#fff;z-index: 99; top:138px;}
.loading img{width: 16px;max-width:16px;height: auto;right:0px;left:0px;bottom:0px;top:0px;margin:auto;position: fixed;}

.ngg-gallery-thumbnail a {
  border: 0 none;
  box-shadow: none;
  display: block;
  margin: 4px;
}
.effect-ban{width:100%; /*max-height:750px;*/ height:auto;}
.header-section{/*background:url(images/banner.jpg) no-repeat top center / cover;*/  position:relative; z-index:1; top:0px;}
.header-section{/*background-image:url(images/banner.jpg); background-repeat:no-repeat; -webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;*/}
.header-top{position: absolute;top:0; left:0; right:0; z-index:3; padding:10px 0;
		/*-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		transition: all 0.8s;
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		transform: translateY(0%);*/}

.header-top.fixed-header{ background:rgba(63, 101, 138, 0.95); position: fixed;top:0; left:0; right:0; z-index:3; padding:10px 0;
/*-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		transition: all 0.8s*/;}

a.logo{ display:block;}

/*.header-top.fixed-header .top-logo img,.header-top.fixed-header .top-logo img{ max-width:130px;} */
.header-top.fixed-header ul.topnav{ margin-top:12px;}
.header-top.fixed-header .navigation{ margin-top:5px;}


.transportation h1{color:#FFF; font-family:Open Sans; font-size:30px; text-align:center; margin-top:190px; font-weight:bold;  background:rgba(0, 0, 0, 0.5); padding:30px 0px 30px 0px; text-shadow:1px 3px 1px #000;}
.transportation{width:855px; margin:0 auto; left:0; right:0; padding-top:160px; position:absolute; top:0;}


.navigation{margin-top:25px;}
ul.topnav{list-style:none; margin:20px 0 0; float:right}
ul.topnav li{ padding-left:40px; display:inline;}
ul.topnav li a{color:#FFFFFF; display:inline-block;font-family:Open Sans; font-size:18px; text-decoration:none;text-transform: uppercase; cursor:pointer;}
ul.topnav li a{border:2px solid #fff;padding:5px;}
ul.topnav li a:hover,ul.topnav li.current-menu-item a{border-color: #f1ac43;}
ul.topnav li:first-child{ padding-left:0px;}

.call{background:url(images/call-icon.png) no-repeat left center; height:46px;padding-top: 10px;margin-left:29%; float:left} 
.call p{font-family:roboto; font-size:22px; color:#FFFFFF; padding: 0 0 0 50px; font-family:Tahoma, Geneva, sans-serif;}

.lang{ float:right; margin-top:10px;}
.lang .qtranxs_flag_and_text span {color:#fff !important;}
.lang .qtranxs_widget ul li {opacity:none !important;}
.lang .qtranxs_widget ul li.active {opacity:2.1}

.inner-pages{padding-top:15px; padding-bottom:26px;}
.inner-pages h2{ font-size:42px; color:#1464a1; font-weight:bold; letter-spacing:3px;font-family: 'Oswald';border-bottom: 4px solid #f1ac43; padding-bottom:10px; margin-bottom:30px;}
.inner-pages h3{}

.inner-pages img{ padding:5px; border:#ccc solid 1px;box-shadow: 3px 5px 5px #ccc;}
.about-section {background:url('/wp-content/uploads/2016/08/background_gallery.jpg') no-repeat;}
.about-us-inner{ color:#fff;  max-width:1170px; margin:auto;padding: 20px 50px; text-align:center}

.info{text-align:center;}
.info h1{font-family:Helvetica (T1); font-size:42px;font-weight:bold; letter-spacing:3px;font-family: 'Oswald';}
.info h2{font-family:Open Sans; font-size:24px; margin-top:22px;}
.info p{text-align:left; font-size:14px;  margin:20px auto 20px; max-width:1100px;line-height: 26px; padding-bottom:20px; }
.image-list.col-sm-4{padding:0px 3px;}


 .info a, a.read-nt{
    background: #f59f1c none repeat scroll 0 0;
    border-radius: 2px;
    clear: both;
    color: #fff;
    display: table;
    font-family: open sans;
    font-size:20px;
    font-weight: normal;
    margin: 20px 0px;
    padding:10px 20px;
    text-align: center;
   }

.info a:hover, a.read-nt:hover{background: #3f658a;box-shadow: 0 4px 0 0 #2f5173 ;}
#contactus a.read-nt{display: table; }	
.image-list a{background:#fff;padding:0px 0 20px; color:#000;position:relative;text-align:left;}
.image-list a:hover {background:#fff; color:#000;box-shadow:none;}
.location{ margin-bottom:20px;}
.image-list .ngg-fancybox > span{margin-top:6px;display:inline-block;margin-left:20px;font-family:oswald;}
.gallery-link{width:100%;text-align:center;}
.gallery-link a{margin:20px auto 0px;display:inline-block;}
.home-section{padding:60px 0;width:100%; float:left; clear:both; background:hsla(0, 0%, 0%, 0) url("http://dactransport.com/wp-content/uploads/2015/12/K1600_DSCN7767.jpg") repeat scroll center top; background-size:cover; }
.home-section-inner{ max-width:1170px; margin: auto; text-align:left;}
.home-section-inner h3{text-transform:capitalize;font-family:inherit;font-weight:500;}

.home-section-inner img{border: 1px solid #ccc;box-shadow: 3px 5px 5px #ccc; padding: 5px; width:100%}
.about-section {padding:100px 0;width:100%; float:left;-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;}

.services-section{ background: url(images/services-bg.jpg) scroll top center;width:100%; float:left; margin-top:0px; padding:0 0 60px;}

.inner-services-section{}

.inner-services-section .row{ margin-bottom:15px;}


.inner-services-section h4,.inner-services-section p strong.dac2{font-size:34px; font-family: 'Open Sans Condensed';font-weight: 300; color:#666; text-transform:uppercase;}
.right-img{ float:right;}
.inner-pages ul{ margin:15px 0; padding:0;}
.inner-pages li{color: #666;
    font-style: italic;
    line-height: 26px;
    list-style: inside; list-style-type:square;
    text-indent: 5px; font-size:16px; font-weight:700}

.service,.contact-info{ margin:0 auto; text-align:center;padding: 60px 0 20px;}
.service h1,.contact-info h1{border-bottom:3px solid #f0ab42;
    display: inline-block;
    font-family: "Oswald";
    letter-spacing: 3px;
   color:#fff; font-size:42px; font-weight:normal;}
.service h1.h1,.contact-info h1.h1,.about-section h1.h1,.home-section-inner h1.h1{padding-bottom:20px; border-bottom: 4px solid #f59f1c;display: inline-block;text-transform:uppercase;}
.contact-info h1{ color:#363636;}

.our-services ul{ margin:0 auto; text-align:center}
.our-services ul li{display: inline-block; margin:7px; position: relative; height:220px;width:30%; text-align:center;overflow: hidden;}
.our-services ul li img{ width:100%; height:auto;}
.our-services ul li:nth-child{}
.our-services h4{color:#FFF; font-family:Open Sans; font-size:18px;text-align:center;  padding:4px;}

.service-info{margin:0 0px 0 0px;}
.gray1{ background:rgba(0, 0, 0, 0.6); bottom:-30px;
    left: 2px;
    position: absolute;
    width: 99%;

         -webkit-transition: all 0.2s ease;
            -moz-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
            -ms-transition: all 0.2s ease;
            transition: all 0.2s ease;}
.our-services li:hover .gray1{bottom:0px;
            transform: translateY(0px);
            -webkit-transform: translateY(0px);
            -moz-transform: translateY(0px);
            -ms-transform: translateY(0px);
            -o-transform: translateY(0px);
}
.gray1 span{ display:block; padding-bottom:10px; font-size:12px; color:#fff;}

/*.align-middle {
    bottom: 0;
    height: 81px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}*/


.cycloneslider-pager {
  display: none;
}

/* Grow */
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.3s;
    transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    transform: scale(1.1);
}
#wpcf7-f21-o1 div.wpcf7-validation-errors {clear:both; width:100%;}
div.wpcf7-validation-errors{border:2px solid #F59F1C !important;}

#wpcf7-f21-o1 input[type=text], .contact-form input[type=email]{padding:14px 10px 15px 10px; font-size:15px; font-weight:normal; font-family:Open Sans;border:1px solid #d8dbdb; margin-top:15px; width:49.2%;}

#wpcf7-f21-o1 textarea{padding:10px 0px 10px 15px;  font-family:Open Sans; font-size:15px; font-weight:normal; solid #d8dbdb;  border:1px solid #d8dbdb; margin-top:15px;width:100%;}

#wpcf7-f21-o1 input[type=submit]{background:hsl(24, 93%, 57%) none repeat scroll 0 0; border-radius:3px; width:100%; padding:15px; font-size:22px; font-family:roboto; box-shadow:0 4px 0 0 #b3710c; margin-top:30px;color:#FFFFFF; width:152px; border:none; text-align:center;}

#wpcf7-f21-o1 input[type=submit]:hover{background: #3f658a;box-shadow: 0 4px 0 0 #2f5173 ;}

#wpcf7-f21-o1 input[type=text], .contact-form input[type=email],#wpcf7-f33-o1 textarea:focus{ box-shadow:0 0 0 #069}
.contact-section{background: hsl(190, 56%, 56%) none repeat scroll 0 0;clear: both; margin-top: 24px; padding-bottom: 14px;width: 100%;}
.location img{ float: left;margin-right: 26px;margin-top: 3px;padding: 5px;}
.location ul{list-style:none}
.location li{margin-bottom:20px;display:inline-block;width:100%;}
.location p{font-weight:bold; font-size:19px;}
.ngg-fancybox > img{width:100%;}
.up-arrow2{position:absolute;bottom:48px; left:15%;width:auto !important;  }
.contact-form-inner #wpcf7-f21-p11-o1 div.wpcf7-validation-errors {clear:both; width:100%;}
div.wpcf7-validation-errors{border:2px solid #F59F1C !important;}

.contact-form-inner #wpcf7-f21-p11-o1 .wpcf7-text, textarea, input[type="text"], input[type="email"]{padding:14px 10px 15px 10px; font-size:15px; font-weight:normal; font-family:Open Sans;border:1px solid #d8dbdb; margin-top:15px; width:100%;}
.contact-form-inner #wpcf7-f21-p11-o1 .wpcf7-text{padding:14px 10px 15px 10px; font-size:15px; font-weight:normal; font-family:Open Sans;border:1px solid #d8dbdb; margin-top:15px; width:100%;}
.contact-form-inner #wpcf7-f21-p11-o1 textarea{padding:10px 0px 10px 15px;  font-family:Open Sans; font-size:15px; font-weight:normal; solid #d8dbdb;  border:1px solid #d8dbdb; margin-top:15px;width:100%;}

.contact-form-inner #wpcf7-f21-p11-o1 .wpcf7-text, input[type=submit]{background:hsl(24, 93%, 57%) none repeat scroll 0 0; border-radius:3px; width:100%; padding:15px; font-size:22px; font-family:roboto; box-shadow:0 4px 0 0 #b3710c; margin-top:30px;color:#FFFFFF; width:152px; border:none; text-align:center;}

.contact-form-inner #wpcf7-f21-p11-o1 input[type=submit]:hover{background: #3f658a;box-shadow: 0 4px 0 0 #2f5173 ;}

.contact-form-inner #wpcf7-f21-p11-o1 input[type=text], .contact-form input[type=email],#wpcf7-f33-o1 textarea:focus{ box-shadow:0 0 0 #069}
.contact-section{background: hsl(190, 56%, 56%) none repeat scroll 0 0;clear: both; margin-top: 24px; padding-bottom: 14px;width: 100%;}


.contact-section1 input[type=email]{padding:14px 10px 14px 10px; font-size:15px; font-weight:normal; font-family:Open Sans;border:1px solid #d8dbdb; margin-top:12px; width:80%; float:left; margin-right:12px;}
.contact-section1 input[type="submit"]{background: hsl(24, 93%, 57%) none repeat scroll 0 0;border: medium none;
    border-radius: 3px;
    color: hsl(0, 0%, 100%);
    font-family: fantasy;
    font-size: 22px;
    margin-top: 11px;
    padding: 15px;
    text-align: center;
    width: 152px;
	}
.contact-section1 p input[type=email]{float:left; margin-right:12px;background:none;color:#fff;}
.contact-section12{margin-top: 41px}
.contact-section12 span{margin-left:63px;text-transform:uppercase;color:#fff; font-size:19px;}
.qtranxs_flag_es,.qtranxs_flag_en{ background-position: -3px 5px;}

.info .more-link{display:none}
.footer-section{background:#324353 none no-repeat scroll center top; padding-top:25px; margin-top:0px; color:#fff; padding-bottom:14px; }

.footer-section ul{ list-style:none;}
.footer-section li{}
.quick li,.services li{background: url(images/click-icon.png) no-repeat left 7px; padding-left:15px;}
.footer-section li a{ display:block; font-size:14px; color:#ccc; line-height:24px;}
.footer-section li a:hover{ color:#fff;}
.quick h3,.services h3,.contact-us h3,.follow h3{color:#FFFFFF; font-size:20px; font-family:Open Sans;margin-bottom: 15px;
    margin-top: 0; }
#wpcf7-f21-o1 input[type="submit"]{box-shadow:none;font-family:fantasy;}
ul.social-media{}
ul.social-media li{ list-style:none; display:inline;}
ul.social-media li a{ list-style:none; width:43px; height:43px; display:inline-block; border-radius:2px;}
ul.social-media li a.fb{ background:#2f5173 url(images/media.png) no-repeat 17px 10px}
ul.social-media li a.fb:hover{ background:#f59f1c url(images/media.png) no-repeat 17px 10px}

ul.social-media li a.twt{ background:#2f5173 url(images/media.png) no-repeat -29px 10px}
ul.social-media li a.twt:hover{ background:#f59f1c url(images/media.png) no-repeat -29px 10px}

ul.social-media li a.rss{ background:#2f5173 url(images/media.png) no-repeat -75px 10px}
ul.social-media li a.rss:hover{ background:#f59f1c url(images/media.png) no-repeat -75px 10px}

ul.social-media li a.gplus{ background:#2f5173 url(images/media.png) no-repeat -124px 10px}
ul.social-media li a.gplus:hover{ background:#f59f1c url(images/media.png) no-repeat -124px 10px}

body.singular .header-top{position:relative;}
.inner-pages p{font-size:15px;}
.copyright a{color:#F59F1C;}
.copyright p{font-size:15px;}


.hiding {opacity: 0;}
.visible { opacity: 1;}
.animated {animation-duration:2s; animation-fill-mode: both;}

.fadeInRight { animation-name: fadeInRight;}
.fadeInLeft {animation-name: fadeInLeft;}
.bounceIn { animation-name: bounceIn;}
.fadeInDown {animation-name: fadeInDown;}
.fadeInUp {animation-name: fadeInUp;}
.flipInY {animation-name: flipInY; backface-visibility: visible !important;}

address { color: #666;  text-shadow: 1px 2px 0 #fff; margin-bottom:50px;}
.contact-section{}
.contact-section h3{ font-size:20px; margin-top:0;}
.address-list{}

body.home .contact-section h3{ margin-top: 20px;}

.address-list p{ background: #f5f5f5 none repeat scroll 0 0;
    border: 7px solid #1464a1;
    box-shadow: 3px 5px 5px #ccc;
    float: left;
    font-size: 16px;
    height: 160px;
    margin: 30px 30px 12px 0;
    padding:20px;
    width: 360px;text-align: center;
    width: 30%;}
.address-list p strong{ font-size:20px;line-height: 30px;}
.contactno{color: #1464a1;
    font-weight: 700;
    line-height: 27px;
    width: 200px;margin-top: 15px;}

.contactno span{ color: #707070;
    float: right;
    font-weight: 400;
    text-align: left;}

.cycloneslider-template-standard .cycloneslider-caption-description{font-size:26px !important;padding-left:116px !important;background:#4b818b;text-shadow:1px 1px 0 #fff;color:#000;}
	.cycloneslider-template-standard .cycloneslider-caption-title{padding-top:0px !important;background:#4b818b;}
.back-top{position:fixed; bottom:10px; right:10px; display:none; cursor:pointer; }	
.back-top img{opacity: 0.4;
    filter: alpha(opacity=40); }
.contact-sec h2 {font-size: 44px;padding-bottom: 15px;text-align: center; }
.social-icon img{margin-left: 4px !important; padding: 0 6px !important;}

.address22{width:89%;float:left;font-size:16px;}
.phone-span{width:89%;float:left;font-size:16px;}
/* ======================== @MEDIA START HERE=========================== */

@media screen and (min-width:768px) and (max-width:1199px){
.container{width:auto;}
ul.topnav li{ padding-left:22px}
.transportation h1{ font-size:52px;}
.transportation{ width:650px;}
.header-section{background:url("/wp-content/uploads/2015/12/dac-banner1.jpg") no-repeat top center/100% 100%;height: 540px;}
.transportation{ padding-top:70px;}

.call{ margin-left:14%;}
.address-list p{ width:45%}
.contact-section1 input[type="email"]{width:73%;}
.contact-section12 span{margin-left:0px;}
.social-icon{float-right;}
.social-icon img{padding: 0 19px; margin-left:4px;}
.address22{font-size:15px;}
}
@media screen and (max-width:980px)
{
   .contact-section1 input[type="email"]{width:70%;}
.navigation{margin-top:0px;}
.logo img{width:100%;}
.location img{margin-right:13px;margin-top:8px;}
.contact-section12 span{font-size:16px;}
}
@media screen and (max-width:768px)
{
.contact-section1 input[type="email"]{width:68%;}
.contact-section12{margin-top:24px;}
}
@media screen and (min-width:640px) and (max-width:767px){
.container{width:auto;}
	.header-section{background:url("/wp-content/uploads/2015/12/dac-banner1.jpg") no-repeat top center/100% 100%;height: 510px;}
.transportation h1{ font-size:42px !important;}
}
@media screen and (min-width:200px) and (max-width:479px){
.inner-pages h2{ font-size:26px; margin-bottom:25px;}
#wpcf7-f21-o1 input[type="text"], .contact-form input[type="email"]{width:100%;}
.contact-section1 input[type="email"]{width:100%;}
}


@media screen and (min-width:200px) and (max-width:767px){
.container{width:auto !important;}
.navi-mobile{z-index:99999;}
.navbar-toggle{background:#ccc;}
.icon-bar{background:#000;}
.logo{text-align:center;}
.logo img{width:auto;}
.home-section .col-sm-5{text-align:center;}
.home-section-inner img{max-width:500px; width:100%;float:none;height:auto;}
.header-section{background:url(/wp-content/uploads/2015/12/K1600_DSCN77671.jpg) no-repeat top center/100% 100%;height:460px;}
.transportation{ padding-top:120px;}
.transportation h1{ font-size:22px;}
.transportation{ width:auto;}
.navigation{ text-align:center; margin-top:10px;}
.lang,.call,ul.topnav{ float:none; margin-top:5px;}
.call {margin: 0 auto; width: 235px;}
.info h1{font-size: 26px;}
.cycloneslider-template-standard .cycloneslider-caption-description{font-size:15px !important;padding-left:20px !important;}
.location ul{margin-left:32px;}
.service h1, .contact-info h1{ font-size:32px;}
.our-services ul li{ width:290px;}
.image-list a{max-width:453px !important;margin:30px auto;float:none;}
ul.topnav li{ padding-left:0;display: block;}
ul.topnav li a{background:#000; width:100%; padding:10px; margin-bottom:2px;}
.address-list p{ width:100%; height:175px;}
.footer-section{text-align:center;}
.contact-section12 span{margin-left:0px;}
.address22{font-size:15px;}
}
@media screen and (max-width:480px)
{
.ngg-fancybox > img{height:auto; min-height:110px;}
.ngg-fancybox > img.up-arrow2{min-height:18px;}
}
@media screen and (max-width:414px)
{
.logo img{width:70%;}
.logo img{float:left;}
.header-top{position:relative;}
.phone-span,.address22{width:83%;}
}